Ask Your Question
0

Calligra flow not update

asked 2017-10-07 12:51:22 -0600

earl_ramirez gravatar image

From the Calligra suite the calligra-flow was not updated to the latest version, currently, all other applications from the suite are at version 3.0.1-6 and calligra-flow is at 2.6.11-19 and as a result of this, I am not able to install it.

Below are the available packages for calligra dnf list calligra-core calligra-flow calligra-l10n Last metadata expiration check: 1:12:27 ago on Sat 07 Oct 2017 07:50:01 AM EDT. Available Packages calligra-core.i686 3.0.1-6.fc26 updates calligra-core.x8664 3.0.1-6.fc26 updates calligra-flow.x8664 2.9.11-19.fc26 fedora calligra-l10n.noarch 3.0.1-6.fc26 updates

All packages that are required have updates available; however, callirga-flow is still in base (fedora). Tried disabling updates; however, it fails with the following conflict as the calligra-l10n is not available in base.

dnf --disablerepo=* --enablerepo=fedora list calligra-core calligra-flow calligra-l10n Last metadata expiration check: 4 days, 1:22:42 ago on Tue 03 Oct 2017 07:41:09 AM EDT. Available Packages calligra-core.x8664 2.9.11-19.fc26 fedora calligra-flow.x8664 2.9.11-19.fc26 dnf --disablerepo=* --enablerepo=fedora install calligra-flow-2.9.11-19.fc26.x8664 calligra-core-2.9.11-19.fc26.x8664 Last metadata expiration check: 4 days, 1:24:39 ago on Tue 03 Oct 2017 07:41:09 AM EDT. Error: Problem 1: conflicting requests - nothing provides calligra-l10n needed by calligra-core-2.9.11-19.fc26.x8664 Problem 2: package calligra-flow-2.9.11-19.fc26.x8664 requires calligra-core = 2.9.11-19.fc26, but none of the providers can be installed - conflicting requests - nothing provides calligra-l10n needed by calligra-core-2.9.11-19.fc26.x86_64

How can I get calligra-flow to the latest version (3.0.1-6) in Fedora 26?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
1

answered 2017-10-08 00:27:46 -0600

villykruse gravatar image

updated 2017-10-08 13:56:02 -0600

Currently you can't update calligra-flow as the new version is not in the repository.

See bugzilla bug 1499503

Edit:

calligra-flow is no longer supported by the developer of calligra. So if you need calligra-flow, don't update calligra.

edit flag offensive delete link more

Comments

please, how remove calligra on fedora 27 Plasma desktop, Calligra is installed by default.

christianbueno gravatar imagechristianbueno ( 2018-03-15 08:23:19 -0600 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2017-10-07 12:51:22 -0600

Seen: 426 times

Last updated: Oct 08 '17